.section-body #body-001 {
    margin-top: 120px;
}

@media (max-width: 576px) {
    .section-body #body-001 {
        margin-top: 0px;
    }
}

.section-body #body-001 * {
    z-index: 3;
}

@media (max-width: 576px) {
    .section-body #body-001 .bg-strips-135 {
        margin-top: -55vw;
        z-index: 1;
    }
}

.section-body #body-001 #header {
    margin-top: 7%;
    margin-left: 0%;
}

.section-body #body-001 #para {
    margin-top: 12px;
    margin-left: 5%;
}

@media (max-width: 576px) {
    .section-body #body-001 #header {
        margin-top: 50vw;
    }
}

.section-body #body-002 {
    margin-top: 2%;
    margin-bottom: 210px;
}

@media (max-width: 1200px) {
    .section-body #body-002 {
        height: 384px;
    }
}

@media (max-width: 576px) {
    .section-body #body-002 {
        margin-top: 5%;
        margin-bottom: calc(10px + 32vw);
    }
}

.section-body #body-002 * {
    z-index: 2;
}

.section-body #body-002 .bg-strips-135 {
    width: 140%;
}

@media (max-width: 576px) {
    .section-body #body-002 .bg-strips-135 {
        position: absolute;
        width: 90vw;
        height: calc(30px + 55vw);
        margin-top: 15px;
        margin-left: 10vw;
        z-index: -1;
    }
}

.section-body #body-002 .bg-strips-135 img {
    width: 85%;
    margin-top: 105px;
    margin-bottom: -55px;
}

@media (max-width: 576px) {
    .section-body #body-002 .img-partnership {
        width: 90vw;
        margin-top: 0;
        margin-bottom: 0;
    }
}

.section-body #body-002 #header {
    margin-top: 7%;
    margin-left: 8%;
}

.section-body #body-002 #para {
    margin-top: 12px;
    margin-left: 13%;
}

.section-body #body-002 #carloanicon {
    margin-top: 5%;
}

.section-body #body-002 #carloanicon p {
    font-size: 16px;
}

.section-body #body-002 #carouselCarloan {
    height: 100px;
}

.section-body #body-002 #carouselCarloan .carousel-indicators {
    bottom: -30px;
}

.section-body #body-002 #carouselCarloan .carousel-item {
    height: 100px;
    width: 100%;
}

.section-body #body-002 #carouselCarloan img {
    max-height: 100%;
    max-width: 100%;
}
/* .section-body #body-001 {
    margin-top: 50px;
}

.section-body #body-001 * {
    z-index: 3;
}

.section-body #body-002 {
    margin-top: -27%;
    height: 445px;
}

@media (max-width: 1200px) {
    .section-body #body-002 {
        height: 385px;
    }
}

@media (max-width: 992px) {
    .section-body #body-002 {
        height: 385px;
    }
}

@media (max-width: 576px) {
    .section-body #body-002 {
        margin-top: -45%;
        height: 485px;
    }
}

.section-body #body-002 #header {
    margin-top: 12%;
    margin-left: 25%;
}

.section-body #body-002 #para {
    margin-top: 12px;
    margin-left: 30%;
}

@media (max-width: 576px) {
    .section-body #body-002 #header {
        margin-top: 58%;
        margin-left: 0%;
    }

    .section-body #body-002 #para {
        margin-top: 12px;
        margin-left: 0%;
    }
} */

.section-body #body-003 {
    margin-top: -7%;
    margin-bottom: 20px;
    height: 430px;
}

@media (max-width: 1200px) {
    .section-body #body-003 {
        height: 372px;
    }
}

@media (max-width: 992px) {
    .section-body #body-003 {
        height: 372px;
    }
}

@media (max-width: 768px) {
    .section-body #body-003 {
        height: 372px;
    }
}

@media (max-width: 576px) {
    .section-body #body-003 {
        height: 372px;
    }
}

@media (max-width: 576px) {
    .section-body #body-003 {
        margin-top: -2%;
        height: calc(230px + 60vw);
    }
}

.section-body #body-003 #header {
    margin-top: 10.5%;
    margin-left: 5%;
}

.section-body #body-003 #para {
    margin-top: 12px;
    margin-left: 10%;
}

@media (max-width: 576px) {
    .section-body #body-003 #header {
        margin-top: 11%;
        margin-left: 0%;
    }

    .section-body #body-003 #para {
        margin-top: 12px;
        margin-left: 0%;
    }
}

.section-body #body-004 {
    margin-bottom: 0px;
}

footer {
    margin-top: 0px;
}